@import url('https://corporatecentral.com/css/Montserrat.css');
@import url('https://corporatecentral.com/css/Nunito.css');
@import url('https://corporatecentral.com/css/Raleway.css');

html, body, div, h1, h2, h3, h4, h5, h6, ul, li, ol, p, form, dd, dl, dt, label{margin:0;padding:0;list-style:none;font-weight:normal;}
body{margin: 0 0 0 0;font:12px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;-webkit-font-smoothing: antialiased;}
img{border:0;}
a{text-decoration:none;color: #08C;}
a:hover{text-decoration: underline;}
input, select, textarea{font:12px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif}

/*FIXES UTILES*/
.dupfix{float:left;width:1px;height:0px;line-height:0px;visibility:hidden;}
ul,ol{position:relative;}

/*CLEARFIX*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}

/*ESTRUCTURA*/
.center{width: 1006px;margin:0 auto;} 
.left{float: left}
.right{float: right}

.center_text{text-align:center;padding: 18px 0px 10px 0px;display:block;overflow:hidden;float: none;clear:both;}
.center_text h3{font-size:1.3842em;line-height:1.1666em;overflow: hidden;height: 25px;}

.radius10{-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

.Header{height: 57px;width: 1043px;margin-top:20px;z-index: 10000;position: relative;}
x:-o-prefocus, .product_page.portal.aplicationstorage .Header{padding-top:20px}
.Header a{color:#fff;font:16px/53px  "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; text-shadow:0px -1px 1px black;}
.Header h1{background: url(img/header_bg.png) left top repeat-x;height:57px;width: 249px;display: block;float:left}
.Header h1 a{color:#fff;display: block;background: url(img/logo.png) 18px 2px no-repeat;width:219px;height:50px;text-indent:-1000px;overflow:hidden}
.Header nav{float:left;height:57px;width:770px;display:block}
.Header ul{float:left;margin:0;background:url(img/nav_bg.png) left top repeat-x;height:57px;width:770px;display:block}
.Header .CV{float:left;background:url(img/header_bg.png) right top repeat-x;height:57px;width:15px;display:block}
.Header li{float:left;padding:0;background: url(img/nav_bg.gif) right 10px no-repeat;font-size:15px;line-height:50px;}
.Header li a{padding:0px 16px 7px 16px;font-size:0;line-height:50px;height:42px;display: block;text-indent: -1000px;overflow: hidden;}
 
.Header li a span{background: url(img/menu.png) center top  no-repeat;display: block;width: 100px;height: 49px;}
.Header li a.WAG span{background-position: -19px -2px;width: 165px}
.Header li a.Tracker span{background-position: -46px -42px;width: 106px}
.Header li a.SaaS span{background-position:center -97px;width: 96px;}
.Header li a.usermanagement span{background-position:center -147px;width:144px}
.Header li a:hover{background:url(img/hover.gif) left 1px repeat-x;}
.Header li a.active{background:url(img/selected.gif) left 1px repeat-x;}

.Header li.first{position: relative;}
/*.Header li.first a{padding: 0px 17px 7px;}*/
.Header li.first span.corner{background: url(img/hover_first.png) left -1px no-repeat;position:absolute;width:50px;left:0px;height: 50px;top:0px}
.Header li.last{background:none;margin-right:0px;padding:0 0 0 0px;position:relative;width: 123px;}

/*.Header li.last input.searchfield{background:url(img/search_bg.gif) left top no-repeat;margin:0px;height: 24px;position: absolute;border: none;width:100px;padding: 0 0 0 23px;line-height: 22px;top:15px;color: #fff;}
.Header li.last input.searchfield:focus{outline:none;background-position:bottom;}
.Header li.last input.button{background:none;margin:0px;height: 22px;position: absolute;border: none;width:23px;top:15px}
*/


.frame{width:1200px;position: relative;}
.frame_top{background:url(img/frame_top.png) center bottom no-repeat;height: 119px;width:1200px;display: block;margin: 0 auto;position: absolute;z-index: 1000;top: -19px;}
.frame_bottom{background:url(img/frame_bottom.png) center top no-repeat;height:56px;width:1200px;display: block;margin: 0 auto;position: absolute;z-index: 1000;top:652px}
.frame_left{background:url(img/fadehorizontal.png) left top repeat-y;height:650px;width:100px;display: block;margin: 0 auto;position: absolute;z-index: 1000;top:110px;left:0px;}
.frame_right{background:url(img/fadehorizontal.png) right top repeat-y;height:650px;width:100px;display: block;margin: 0 auto;position: absolute;z-index: 1000;top:110px;right:0px;}

.buttons-login-signup{position:absolute;top: 15px;left: 120px;z-index: 10000}
.home.buttons-login-signup{top: -5px;}
.buttons-login-signup a{display:block;width: 92px;height: 31px;background-image: url(img/log_sing.png);float: left;margin: 0 5px 0 0;overflow: hidden;text-indent: -370px;background-repeat: no-repeat;}
.buttons-login-signup .login_bt{background-position: 0 -2px;}
.buttons-login-signup .login_bt:hover{background-position: 0 -42px;}
.buttons-login-signup .signup_bt{background-position: -95px -2px;width: 139px;}
.buttons-login-signup .signup_bt:hover{background-position: -95px -42px;}
 
.footer{border-top:1px solid #d6d6d6;width: 1033px;}
.footer ul{margin: 10px 0;overflow: hidden;height: 16px;}
.footer li{float: left;margin: 0 5px;display: block;}
.footer .first li{background: url(img/footer_li_bg.gif) right  center no-repeat;padding-right:10px;}
.footer .first li:last-child{background:none}
.footer .first a{color: black;}
.footer .last{font-size: 11px}
.footer .company{background: url(img/logo_soft.png) center bottom no-repeat;height:28px;width:125px;display: block;margin: 10px 0;}
.footer .company:hover{background-position:center top}


.foo:focus{outline:none;}
.carousel-wrap{
}
.carousel-control{position: absolute;top: 50%;border: none;width:46px;height:47px;background: url(img/arrows.png) top left no-repeat;z-index: 10040;}
.carousel-control:hover{text-decoration:none;}
input.carousel-control.previous.carousel-previous{color: #fff;display: block;background-position:left bottom;left: -47px;}
input.carousel-control.previous.carousel-previous:hover{background-position:right bottom;}

input.carousel-control.next.carousel-next{right:-45px;color: #fff;display: block;background-position:left top;}
input.carousel-control.next.carousel-next:hover{background-position:right top;}

input:hover{cursor:pointer}


.bottom{padding: 20px 0 16px;border-top:1px solid #d6d6d6; margin-top: 10px;}
.bottom .left{}
.bottom .right{}
.bottom .box{/* background:rgba(0,0,0,0.1) ;*/width: 321px;float: left;margin:0 5px;text-align: center;}
.box .play{width:227px;height:151px;display:block;margin: 0 auto;overflow: hidden	;}
.box .play.tracker{background:url(img/tracker.jpg) center top no-repeat}
.box .play.sass{background:url(img/sass.jpg) center top no-repeat}
.box .play.usermangment{background:url(img/usermangment.jpg) center top no-repeat;width:247px}
.box .play .playbt{background:url(img/play.png) center bottom no-repeat;width:60px;height:60px;display:block;margin:0 auto;cursor: pointer;margin-top:73px;
-webkit-transform:scale(0.6);
-moz-transform:scale(0.6);
-o-transform:scale(0.6);
-ms-transform:scale(0.6);
transform:scale(0.6);
-webkit-transition:-webkit-transform 0.2s cubic-bezier(.03,.7,.43,.82);
-moz-transition: -moz-transform 0.2s cubic-bezier(.03,.7,.43,.82);
-o-transition:-o-transform 0.2s cubic-bezier(.03,.7,.43,.82);
-ms-transition:-ms-transform 0.2s cubic-bezier(.03,.7,.43,.82);
transition: transform 0.2s cubic-bezier(.03,.7,.43,.82);
}

.box .play:hover .playbt{
-webkit-transform:scale(0.8);
-moz-transform:scale(0.8);
-o-transform:scale(0.8);
-ms-transform:scale(0.8);
transform:scale(0.8);
}

.box .tecno{width:245px;height:124px;padding:20px 5px;}
.box .amazon{background:url(img/logo_amazon.jpg) right bottom no-repeat;width:215px;height:54px;display:block;margin:20px 0 0 0;}
.box .amazon:hover{background-position:right top;}
.box .azure{background:url(img/logo_windows_azure.jpg) left bottom no-repeat;width:215px;height:30px;display:block;margin:20px 0 17px 0;}
.box .azure:hover{background-position:left top;}
.box h2.productname{padding:0px;font:16px Arial;display: none;}
`.box p{padding: 0px 10px 5px 0px;color: #333;display: none}




/*  Form  */
.bg_form{background:url(img/trans.png);width:100%;height:100%;z-index:100000;position:absolute;top:0px;}
.form{
	background:#fff url(img/singup_bg.jpg) left -50px repeat-x;
	width: 740px;
	/* height: 700px; */
	position:absolute;
	left: 24%;
	top: 121px;
	padding: 16px 20px 18px 20px;
	border-radius: 10px;
	box-shadow:
	 -10px 0px 15px #555,
	 10px 0px 15px #555,
	 0px -9px 15px #555,
	 0px 9px 15px #555;
	}
.logo_cloud{width: 173px;height: 120px;background:url(img/corporatecentralcloud.png) 0 0 no-repeat;margin: 0 auto 8px;}
.form .cont_h3{border-bottom: 1px solid #999;margin: 0 0 10px 0;}
.form h3{font-size: 1.6em;border-bottom: 1px solid #BEF2FF;display: block;padding: 0 0 12px 14px;margin: 0;letter-spacing: -1px;color:#333;}
.form h2{font-size: 1.33em;display:block;padding:0 0 0px 0;margin: 0;letter-spacing: -1px;text-align: center;}
.red{color:Red;font-weight:normal !important}

.formcont .cont_h3{/* border-bottom: 1px solid #999; */margin: 0 0 10px 0;}
.formcont h2{font-size: 1.33em;display:block;padding:0 0 0px 0;margin: 0;letter-spacing: -1px;text-align: center;}
.formcont h3{font-size: 1.6em;border-bottom: 1px solid #BEF2FF;display: block;padding: 0 0 12px 14px;margin: 0;letter-spacing: -1px;color:#333;}
.formcont h3.thanks{font-size: 1.5em;border-bottom: 1px solid #BEF2FF;display: block;margin: 0;letter-spacing: -1px;color: #333;line-height: 30px;}

.logo_cloud{}
.formcont{}
fieldset{/* border:1px solid #3B6791; *//* border-radius: 10px; *//* padding: 10px 12px 8px 8px; *//* margin: 3px 6px 7px; */}
legend{font-size:1em;clear: both;margin: 0 0 0 16px;padding: 0 8px;font-weight: bold;font-size: 1.15em;}
.ext_radios_bt{border:1px solid #cdcdcd;margin:8px 5px 7px;}
.radios_bt{background:#e5e9f3;padding:10px 10px 10px 100px;border:1px solid #fff;}
.radios_bt label{padding:0 10px}
.colLeft{width:331px;float: left;}
.colRight{width: 320px;float: left}
.row{overflow:hidden;clear:both;height: 33px;width: 340px;}
.row .left{width:auto;line-height: 1.6em;padding: 0px 0px 0px 22px;}

.row .right{}
.row .right select{}
.row .right input.showerror{background: #df7272;border-color:#B50000; color: #fff}
#errorSummary{font-family:Nunito Sans;font-size:13px;text-align: center;color: #b50000; margin: 0 auto; width: 100%; display: block; padding-top: 3px; }
#lblMsg{font-family:Nunito Sans;font-size:13px;text-align: center;color: red; margin: 0 auto; width: 100%; display: block; padding-top: 3px; }
#ErrorPhoneMsg{color: #b50000; position: absolute}
#ErrorEmailMsg{color: #b50000;position: absolute}
.row.checkbox .right{padding: 0px 0px 0px 5px; text-align: left; float:left;border: 0px}
.row.checkbox a{text-decoration:underline;color: #000;}
.row.checkbox a:hover{text-decoration:underline;color: #fff;}
.row.checkbox .left input{margin-top: 3px;height:14px;width:14px;border: 0px}
.row.button{width:735px;height: 48px;bottom:0px; position:absolute}
.row.have_read{width:580px;height: 29px;padding: 9px 0 0 12px;}
.row.have_read label{width: 390px;padding: 0;}
.row.have_read .right{width: 26px;padding: 0;float: left;border: none;}
.row.have_read .right input{width: 20px;float: left;border: 0;}
.row.button input{width: 194px; height: 53px;margin: 0px auto 0;display: block;padding: 0;background: url(img/input-orange.png) 0 0  no-repeat;color: #fff;font-size: 1.7em;text-shadow: 1px 1px 1px rgba(0,0,0, 0.4);border: none;}
.row.button input:hover{background-position: left -55px;}
.row.button input:active{background-position: left -55px;}
.row.button input:focus{background-position: left -55px;}
.row input{border:1px solid #e6e6e6; width: 233px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding: 0 0 0 5px;margin: 0;height: 31px;}
.row select{width:161px;padding: 0 0 0 5px;margin: 0;height: 21px;}
.colLeft .row .right select{width:183px}
.close_bt{display: block;position: absolute;height: 36px;width: 36px;background:url(img/close.png) 0 0 no-repeat;right: -16px;top: -17px;}
.close_bt:hover{background-position:left bottom;}


/*  Form  */



.contimagentotal{width:100%;position:absolute;top:0px;display: none;z-index:100000;overflow: hidden}
.contimagenblack{background:url(img/trans.png);width:100%;z-index:100000;position:absolute;top:0px;}

.contimagenfloat{position:absolute;z-index:100000;}
.contimagenfloat .contimagenfloat_item{float:left;}
.contimagenfloat .contimagenfloat_item p{color: #fff;font-size:1.5em;text-align: center,display:block;padding: 0  110px 20px;display: block;height: 40px;}
.contimagenfloat  img{top:100px;left:20%;z-index:100000;box-shadow:none;z-index:100000;box-shadow:none !important;max-width: 100%;}
.closeitall{display:block;position:fixed;height: 36px;width: 36px;background: url(img/close.png) 0 0 no-repeat;right:4px;top:9px;z-index:100000}
.contimagentotal .left{display:block;position:fixed;height: 41px;width: 41px;background: url(img/arrows_small.png) bottom left no-repeat;left: 55px;top: 10px;z-index:100000}
.contimagentotal .rigth{display:block;position:fixed;height: 41px;width: 41px;background: url(img/arrows_small.png) top left no-repeat;right: 54px;top: 10px;z-index:100000}


/* Galery imags hover*/
img.magnify{cursor:url('magnify.cur')}
img.magnify{cursor:-moz-zoom-in}
img.magnify{cursor:-webkit-zoom-in}
img.magnify:hover{box-shadow: -7px 0px 10px #eee, 7px 0px 10px #eee, 0px -7px 10px #eee, 0px 7px 10px #eee !important; }

.backtotop{z-index: 1000;position:fixed;width:40px;height:40px;top:10px;right:40px;background: url(img/arrowtop.png) left top no-repeat;overflow: hidden;text-indent: -1000px;}

.whitlink{color: #fff}


.logo_cloud{}
.formcont{ margin: 0 auto; /* width: 590px; */} 
fieldset{
	border: 0px solid #3B6791;
	border-radius: 10px;
	padding: 10px 12px 8px 8px;
	margin: 3px 6px 7px;
	background: rgb(202, 214, 226);
	margin: 25px auto 10px;
	/* min-height: 186px;
 */
	background: rgba(10, 14, 19, 0.45);
	padding: 61px 0px 9px 0px;
	text-align: center;
	max-width: 420px;
	width: auto;
	border-radius: 5px;
	/* box-shadow: 0px 0px 10px rgba(0,0,0,0.5); */
	width: 90%;
	height: auto;
	/* box-sizing: border-box; */
	position: relative;
	}
legend{font-size: 23px;padding-top: 0px;text-align: left;padding-left: 3px;top: -10px;padding-bottom: 0;margin-bottom: 0;position: absolute;top: 16px;color:#fff;}
.ext_radios_bt{border:1px solid #cdcdcd;margin:8px 5px 7px;}
.radios_bt{background:#e5e9f3;padding:6px 6px 6px 100px;border:1px solid #fff;}
.radios_bt label{padding:0 10px}
.colLeft{width: 343px;float: left;}
.colRight{width: 320px;float: left}
.row{overflow:hidden;clear:both;height: 33px;width: 340px;}
.row .left{width: auto;line-height: 1.2em;padding: 0px 0px 5px 21px;text-transform: capitalize;min-width: 124px;font-size: 1em;font-weight: 600;display: none;}
.row .left sup{position: relative; padding: 0px; margin: -5px 0px 0px 0px; }
.row .left sup span{position: absolute; }

.row.checkbox .right sup{position: relative; padding: 0px; margin:0px 0px 0px -10px; width: 6px; display: block; float: left;}
.row.checkbox .right sup span{position: absolute; }

/*.facebookbuton {display: block;width: 270px;height: 42px;background-image: url(img/social_logins_button_facebook@2x.png);background-position: left top;background-repeat: no-repeat;margin: 5px auto;background-size: 270px 84px;}*/


.facebook_signup {
display: inline-block;
width: 270px;
height: 42px;
background-image: url(img/social_logins_button_facebook_signup@2x.png);
background-position: left top;
background-repeat: no-repeat;
margin: 0;
background-size: 270px 84px;
}

.facebook_signup:hover{
background-position: left bottom !important;
}

.row.mailmessage{

}
.row.mailmessage .forgot{
width:auto;
}

.inner_mailmesagge{
    font-size: 13px;
    text-shadow: rgba(0, 0, 0, 0.52) 0px 1px 0px;
    color:#fff;
    height:auto;
    margin: 20px auto 10px;
    /* min-height: 186px; */
    background: rgba(40, 94, 134, 0.57);
    padding: 12px;
    text-align: center;
    max-width: 420px;
    border-radius: 7px;
    box-shadow: 0px 0px 5px rgba(152, 194, 219, 0.5);
    box-sizing: border-box;
    margin-bottom: 20px;
    line-height: normal;
}

.singupbt_data{
display: inline-block;
border-width: 1px;
border-style: solid;
border-color: #ccc #9C9C9C #9C9C9C #9C9C9C;
/* border-color: rgba(255, 255, 255, 0.56) rgba(0, 0, 0, 0.23) rgba(0, 0, 0, 0.7) rgba(0, 0, 0, 0.24); */
font: bold 18px/1em Arial;
color: #000;
cursor: pointer;
text-shadow: rgba(255,255,255,0.45) 0 1px 0;
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
background: #cfd0d1

-webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.6)), color-stop(0.5, rgba(255,255,255,0.15)), color-stop(0.5, rgba(255,255,255,0.01)), to(transparent));
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorstr='#80FFFFFF', EndColorstr='#00FFFFFF');
-webkit-background-clip: padding-box;
text-align: center;
-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.36), 0 1px 0 rgba(0,0,0,0.25) inset !important;/* Old browsers */
padding:10px;
width: 250px;
margin: 0;
text-decoration: none;
vertical-align: top;
}
.singupbt_data:hover{
background: rgb(221,221,221);
background: linear-gradient(to bottom, rgba(221,221,221,1) 0%,rgba(206,206,206,1) 49%,rgba(188,188,188,1) 50%,rgba(168,168,168,1) 100%);
-webkit-background-clip: padding-box;
text-decoration: none;
}

.or-word{
font-size:17px;
padding:10px 10px 5px;
display: inline-block;
margin: 0 auto;
text-align: center;
font-weight:bold;
color: rgb(80, 80, 80);
text-shadow: rgb(255, 255, 255) 0px 1px 0px;
vertical-align: top;
}